@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);

.renew{
	color: #00968d;
	margin-left: 25px;
	font-size:150%;
	font-weight: bold;
	
}

body{
	font:13px/1.231 'Mplus 1p'; /* 基本文字設定 */
	font-weight: 400;
	*font-size:small; /* Win IE7およびWin IE6標準準拠モード向け */
	*font:x-small; /* Win IE 5-5.5､6(後方互換モード)向け */
	background-color: #81d8cf;
	width: 100%;
}

#fp-wrap{
	margin:0 auto;
	background: url('../img/common/backgroun_dot.png') #f9e41d;
}
/*--------------------------------header--------------------------------*/
#header{
	width:640px;
	height:295px;
	overflow: hidden;
	text-align: right;
}
#header ul{
	margin: 0 10px 0 0;
}
#headerImg{
	background-image: url(../photo/headerImg.jpg);
	background-size: 640px 295px;
	width: 640px;
	height: 295px;
}
@media screen and (-webkit-min-device-pixel-ratio:2),
                  (min-resolution: 2dppx){
  #headerImg{
    background-image: url("../photo/headerImg@2x.jpg");
  }
}

#header_sns{
	margin: 20px 0 0 0;
}
#header_fb{
	float: left;
	margin: 0 2px 0 0;
}
#header_tw{
	float: left;
	margin: 0 2px 0 0;
}
#header_line{
	float: left;
}
#header_info{
	float: right;
	margin: 20px 5px 0 0;
}
#header_post{
	margin-top: -130px;
	margin-right: 10px;
}
/*--------------------------------menu--------------------------------*/
#menu-wrap {
  width: 100%;
  height:60px;
  background: #222;
  margin-top: -30px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
}

#menu {
  width: 640px;
  margin: 0px auto;
  padding: 0;
}
#menu .nav{
  width: 33.33333333333333333%;
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
  position: relative;
}
#menu .nav a {
  display: block;
  width : 100%;
  padding: 20px 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
}
#menu .nav a:hover {
  color: #f4ff00;
}
#menu .navChld{
	visibility: hidden;
	position: absolute;
	margin: 0 0 0 -60px;
	width: 320px;
	background: #00968d;
	opacity: 0;
	-webkit-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
	-moz-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
	-ms-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
	-o-transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
	transition:visibility 0.1s ease-in, opacity 0.1s ease-in;
	z-index:9999;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#menu .navChld a{
	z-index: 9999;
	margin: 5px 0;
	padding: 3px 0;
	color: #fff;
	font-size: 120%;
	font-weight: normal;
	border-bottom: 2px dotted #09716a;
}
#menu li:hover ul{
	visibility: visible;
	opacity: 0.9;
}
#menu li:hover ul li ul{
	visibility: hidden;
	opacity: 0;
}
#menu li:hover ul li:hover ul{
	visibility: visible;
	opacity: 0.9;
}
/*--------------------------------main--------------------------------*/
#main{
	width:640px;
	margin:0 0 30px 0;
}
.mainWrap{
	background:#FFF;
	width:640px;
	padding:20px 0 30px;
	margin:20px 0 0 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.topicsWrap{
	margin: 20px 0 0 0;
}

#topics{
	background: #fff;
	width:640px;
	padding:20px 0 20px;
	margin:0 0 0 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

.topics{
	background: #fff;
	width:640px;
	padding:20px 0 20px;
	margin:0 0 0 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
	text-align: center;
}

#topics ul{
	margin: 0 25px 0 25px;
}

#topics ul li{
	background: url(../img/common/topics_circle.png) no-repeat 0px 9px;
	padding: 5px 0 0 25px;
	font-size: 23px;
	font-weight:bold;
	list-style-type: none;
}

#topics ul li:nth-child(1){
	margin-bottom: 10px;
}
/*--------------------------------whats New--------------------------------*/
#whatsnew{
	background: #fff;
	width:640px;
	padding:20px 0 20px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.NewestTopic{
	background: #fff8b5;
	width: 580px;
	padding: 10px;
	margin: 10px 20px;
	-webkit-border-radius: 12px;  
	-moz-border-radius: 12px;  
	border-radius: 12px;	
}

.NewestTopic_pink{
	background: #fef2ef;
	width: 580px;
	padding: 10px;
	margin: 10px 20px;
	-webkit-border-radius: 12px;  
	-moz-border-radius: 12px;  
	border-radius: 12px;
}
.NewestTopic_yellow{
	background: #fefce4;
	width: 580px;
	padding: 10px;
	margin: 10px 20px;
	-webkit-border-radius: 12px;  
	-moz-border-radius: 12px;  
	border-radius: 12px;	
}
.NewestTopic_img{
	float: left;
	padding-right: 10px;
}
.NewestTopic_right{
	float: left;
	padding: 5px 0;
	width: 410px;
}
.NewestTopic_date{
	color: #222;
}
.NewestTopic_title{
	color: #ff9c00;
	font-size: 120%;
	font-weight: bold;
	margin: 5px 0;
}
.NewestTopic_title_pink{
	color: #ff5e77;
	font-size: 123.1%;
	font-weight: bold;
	margin: 5px 0;
}

.NewestTopic_title_pink_left{
	color: #ff5e77;
	font-size: 130%;
	font-weight: bold;
	margin: 5px 0;
	text-align: left;
}

.NewestTopic_title_pinkInvert{
	color: #fff;
	font-size: 108%;
	font-weight: bold;
	margin: 5px 0;
	padding: 2px 0 2px 10px;
	background-color: #ff5e77;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

.newsTopicTitleStrong{
	color: #ff0;
}

.NewestTopic_right dl dd p{
	color: #707070;
	width: 410px;
}
.pink{
	color: #ff5e77;
	font-weight: bold;
	font-size: 120%;
}
.pink2{
	color: #ff5e77;
}

/*--------------------------------アンケート--------------------------------*/
ul.minnnaQ{
	margin-top: 20px;
}

ul.minnnaQ li{
	text-align: left;
	color: #000;
	width: 600px;
	margin: 0 auto;
	line-height: 1.5em;
	font-size: 108%;
}

ul.minnnaQ li span{
	color: #ff5e77;
	font-weight: bold;
}

/*--------------------------------外部リンク--------------------------------*/
#links{
	background: #fff;
	width:640px;
	padding:20px 0 0;
	margin:20px 0 0 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
#links ul{
	display: table;
	width: 96%;
	padding: 0 0 20px;
	margin: auto;
	list-style: none;
}
#links ul li{
	display: table-cell;
	text-align: center;
	table-layout: fixed;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*--------------------------------記事--------------------------------*/
#articleWrap{
	background: #fff;
	width:640px;
	padding:20px 0 20px;
	margin:20px 0 0 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.mainTitle{
	width:640px;
	margin:0;
}
.mainCnt{
	width:620px;
	margin: 0 auto;
}

.yellow_bg{
	background: #fff url('../img/common/yellow_dot_bar_bg.png') repeat-x;
}

.mainCnt p{
	font-size: 150%;
}
.ribbon{
	margin: -30px 0 0 0;
}
.ribbonRight{
	float: left;
	width: 210px;;
	height: 48px;
	padding: 0 20px 0 0;
	background: url(../img/common/midashi@2x.png) no-repeat;
	background-size:90%
}
.ribbonTitle p{
	float:left;
	margin:6px 0 0 14px;
	font-size:150%;
	color:#fff;
}
.ribbonRight p{
	float:left;
	line-height: 40px;
	font-size:150%;
	color:#1a6e67;
	font-weight: bold;
	margin-left: 15px;;
}
.article{
	padding: 20px;
	border-bottom: 3px solid #f9e621;
	background-color: #fff;
}
.article_date {
  color: #81d8cf;
  font-weight: bold;
  line-height: 1.6em;
}
.article_title{
	font-size: 141%;
	font-weight: bold;
	color: #ff9c00;
	line-height: 1.3em;
	padding-bottom: 10px;
	text-align: left;
}
.article_main p{
	padding: 10px 0px;
	font-size: 116%;
	line-height: 1.6em;
	text-align: left;
}
.article_img{
	overflow: hidden;
	margin-bottom: 10px;
}
.article_img_real{
	margin: 15px 0;
}
.bar{
	font-size: 120%;
	font-weight: bold;
	color: #00968e;
	border-bottom: 3px dotted #81d8cf;
	text-align: center;
	margin: 50px 0 20px 0;
}
.to_backnumber{
	margin: 20px 15px 0 0;
	float: right;
}
.backnumber_yy{
	background: #fff8b5;
	width:570px;
	height:  30px;
	margin: 30px 35px 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.backnumber_yy ul li{
	padding: 0;
	margin: 0;
	text-align: center;
	width: 16.6666666%;
	font-size: 100%;
	float: left;
	margin: 0;
}
.backnumber_yy ul li a{
	display: block;
	width : 100%;
	line-height: 1;
	padding: 8px 0 9px;
	display: block;
	width : 100%;
	color: #000;
	text-decoration: none;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.backnumber_yy ul li a:hover{
	color: #00968e;
}
.backnumber_mm{
	width: 570px;
	margin: 7px 35px 0;
}
.backnumber_mm ul li{
	text-align: center;
	width: 8.333333333%;
	font-size: 100%;
	float: left;
}
.backnumber_main{
	margin: 10px 0 40px 50px;
}

.yyActive{
	background: #81d8cf;
	width:570px;
	height:  30px;
	margin: 30px 35px 0;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.mmActive{
	color: #00968e;
	border: 1px solid #00968e;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.hidden{
	display: none;
}

.inactive{
	color: #ccc;
}
.active{
	color: #00968e;
	font-weight: bold;
}
.list{
	margin: -20px 25px 0 0;
}
.list li{
	background: url(../img/common/circle_off.png) no-repeat;
	padding: 0 0 0 18px;
	margin: 0 0 5px 5px;
	font-size: 100%;
	float: right;
	color: #00968e;
	letter-spacing: 0px;
}
.list li a:hover{
	color: #ff5e77;
}
.backnumber_main ul li{
	background: url(../img/common/arrowCircle.png) no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 5px 0;
}
.backnumber_main ul li a:hover{
	color: #fff;
}
.backnumber_date{
	color: #00968e;
	font-size: 100%;
	float: left;
	width: 140px;
}
.backnumber_title{
	color: #000;
	font-size: 100%;
	float: left;
}

div ul li.bn a{
	padding: 1px 6px;
	color: #00968e;
}

div ul li.bn a:hover{
	color: #fff;
	background-color: #00968e;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

div.backnumber_main ul li a div.backnumber_title:hover{
	color: #00968e;
}

.furusato_article{
	position: relative;
	overflow: hidden;
	width: 600px;
	height: 338px;
}
.furusatoThumb{
	width: 608px;
	height: 456px;
	margin-top: -58px;
	margin-left: -2px;
}
.uta_article{
	position: relative;
	overflow: hidden;
	width: 558px;
}
.playIcon{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 80px;
	height: 80px;
}
.playIconS{
	position: absolute;
	top: 10px;
	left: 15px;
	right: 0;
	bottom: 0;
	width: 60px;
	height: 24px;
}
.logo_furusato{
	background: url(../img/article/logo_furusato.png) no-repeat;
	width: 100px;
	height: 100px;
	float: left;
}
.mainTitle_bar{
	width: 540px;
	margin: 0 auto;
}
.mainTitle_bar h1{
	height: 30px;
	font-size:200%;
	margin: 10px 0 30px;
	color:#fff;
	font-weight:bold;
	background: #2fc6ba;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
	text-align: center;
	padding: 1px 0;
}
#aboutImg{
	width:600px;
	height:400px;
	margin: 0 auto;
	position: relative;
}
.btn_toCast{
	width: 87px;
	height: 28px;
	position: absolute;
	top: 360px;
	right: 20px;
}
#aboutTex{
	margin:30px 30px 0 30px;
}
.thumbWrap{
	width:169px;
	margin: 30px auto;
}
.thumbWrap2{
	width:111px;
	float:left;
	margin:60px 4px 0;
}
.thumbWrap3{
	width:640px;
	margin:0 auto;
}
.thumbWrap4{
	width:378px;
	margin: 30px auto;
}
.thumbWrap3Col{
	width:567px;
	margin: 30px auto;
}
.thumbWrap2ColSplit{
	width:310px;
	float: left;
}
.thumbWrap2ColSplit li{
	width: 169px;
	margin: 30px auto;
}
.thumbWrap5{
	width:620px;
	margin: 30px 10px;
}
.thumbWrap6{
	width: 484px;
	margin: 0 auto;
}
.thumbWrap7{
	width: 169px;
	margin: 30px auto;
}
.thumbWrap8{
	width: 620px;
	margin: 30px auto;
}
.thumbBg{
	background: url(../img/common/week.png) no-repeat;
	width:620px;
	height: 357px;
}
.thumbInner{
	width:595px;
	margin: 0 auto;
}
.thumb1A{
	width:195px;
	height: 140px;
	margin-right: 10px;
	float:left;
}

.thumb1B{
	width:195px;
	height: 140px;
	margin-right: 10px;
	float:left;
}

.thumb1C{
	width:195px;
	height: 140px;
	float:left;
}

.noThumb{
	float:left;
	margin: 0 auto;
	color: #000;
	font-size: 150%;
	text-align: center;
	line-height: 1.5em;
	color: #333;
}


.thumb1{
	float:left;
	margin: 0 auto;
}
.thumb1D{
	width: 169px;
	margin: 0 auto;
}
.thumb2{
	float:left;
	margin: 0 10px;
}
.thumb3{
	width:111px;
	height:122px;
	margin: 0 0 10px 0;
}
.thumb3 ul li{
	float:left;
}
.thumb4{
	float:left;
	margin: 0 5px 0 0;
}
/*--------------------------------cast--------------------------------*/
.profile{
	display:none;
	background:#fff;
	width:100%;
	float:left;
}
.profileWrap{
	padding:30px;
}
.profilePhoto{
	width:441px;
	margin: 0 auto 20px;
}
.profileDetail{
	width:450px;
	margin: 0 auto;
}
.profileDetail h1{
	font-size: 24px;
	color:#00968d;
	font-weight:bold;
}
.profileDetail h2{
	font-size: 16px;
	margin:10px 0 0 0;
	color:#333;
}
#profileMenuWrap {
  width: 498px;
  height: 35px;
  background: #fff;
  margin: -35px 0px 0 90px;
  border: 3px solid #81d8cf;
  -webkit-border-radius: 20px;  
  -moz-border-radius: 20px;  
  border-radius: 20px;
 }
   
#profileMenu{
	list-style-type: none;
	width: 498px;
	margin: 0px auto;
	padding: 0;
}
#profileMenu li {
  width: 166px;
  float: left;
  padding: 0;
  margin: 0;
  padding: 0;
  text-align: center;
}
#profileMenu li a {
  display: block;
  width : 100%;
  padding: 10px 0;
  color: #81d8cf;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  -webkit-border-radius: 20px;  
  -moz-border-radius: 20px;  
  border-radius: 20px;
 }
#profileMenu li a:hover {
	color:#00968d;
}

#caster2{
	height: 200px;
}

#fieldCaster2{
	height: 600px;
}

#commentator2{
	height: 1200px;
}
.corner{
	width:600px;
	margin:0 10px 20px;
}
.corner2{
	width:600px;
	margin:0 17px 0px;
}
.corner_bg{
	margin: -20px 0 0 0;
}
.corner_furusato{
	width: 640px;
	height: 122px;
	background: url(../img/corner/furusato_top.png) no-repeat;
	margin: -20px 0 0 0;
}
.corner_fukabori{
	width: 640px;
	height: 122px;
	background: url(../img/corner/fukabori_top.png) no-repeat;
	margin: -20px 0 0 0;
}
.corner_real{
	width: 640px;
	height: 96px;
	background: url(../img/corner/real_top.png) no-repeat;
	margin: -20px 0 0 0;
}
.header_corner{
	width: 640px;
	height: 45px;
	background: url('../img/common/tokuhou_doto.png') #2fc6ba no-repeat right;
	background-size: 30%;
	margin: -20px 0 0 0;
	-webkit-border-top-left-radius: 20px;  
	-webkit-border-top-right-radius: 20px;  
	-webkit-border-bottom-right-radius: 0px;  
	-webkit-border-bottom-left-radius: 0px;  
	-moz-border-radius-topleft: 20px;  
	-moz-border-radius-topright: 20px;  
	-moz-border-radius-bottomright: 0px;  
	-moz-border-radius-bottomleft: 0px;
}

.grBase{
	margin: 0 auto;
	text-align: center;
	width: 200px;
	font-size: 116%;
	font-weight: bold;
	background: #00968d;
	color: #fff;
	padding: 3px 10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
	.grBase a:link, .grBase a:visited{
	color: #fff;
	}

	.grBase a:hover, .grBase a:active{
	color: #ff0;
	}	
/*--------------------------------uta--------------------------------*/
#youbi{
	background: url(../img/common/uta_line.png) no-repeat;
	width: 620px;
	margin: 80px 0 0 0;
}
#youbi li{
	float: left;
}
#btnMon{
	margin: 20px 0 0 0;
}
#btnTue{
	margin: -50px 0 0 20px;
}
#btnWed{
	margin: -10px 0 0 0;
}
#btnThu{
	margin: -70px 0 0 20px;
}
#btnFri{
	margin: -25px 0 0 0;
}
.utaWrap{
	background: #fff;
	border: 3px solid #81d8cf;
	width:560px;
	padding: 20px;
	margin:20px 10px 20px 10px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

.kakoUtaWrap{
	display: none;
	background: #fff;
	border: 3px solid #81d8cf;
	width:560px;
	padding: 20px;
	margin:20px 10px 20px 10px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}


.utaWrap a img{
	margin: 10px 0 0 0;
}
.fujimeloBanner{
	width: 600px;
	margin: 15px auto 15px;
}

.kakoUtaTitle{
	margin: 0 auto;
	width: 600px;
}

.kakoUtaBox{
	width: 600px;
	margin: 10px auto;
}

.kakoUtaThumb{
	background-color: #ccc;
	width: 106px;
	height: 60px;
	float: left;
	margin-right: 5px;
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}

.kakoUtaThumb img{
	width: 106px;
	height: 60px;
	margin-right: 5px;
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}

.kakoUtaTxt{
	width: 489px;
	height: 60px;
	box-sizing:border-box;
	border: 3px solid #84d8cf;
	float: left;
	padding: 10px;
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}

.kakoUtaTxt:hover{
	width: 489px;
	height: 60px;
	box-sizing:border-box;
	border: 3px solid #ff9db0;
	float: left;
	padding: 10px;
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}

.kakoUtaTxt div:first-child{
	font-size: 138.5%;
	color: #000;
}

.kakoUtaTxt div{
	font-size: 108%;
	color: #84d8cf;
}

.tex6 + img,div.uta_article img{
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}
/*--------------------------------papamama--------------------------------*/
.papamamaBg{
	background-color: #fff;
}

#message{
	display: none;
	background: #fff;
}

#bg1{
	background: #fff;
	padding-top: 20px;
	padding-left: 20px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

#bg2{
	background: #fff;
	padding-top: 20px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
#bg3{
	background: #fff;
	padding: 20px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
	width: 600px;
	margin: 20px 0 0 0;
}
.papamamaTxt2{
	height: 53px;
	width: 600px;
	margin-bottom: 10px;
	background: #fff url('../img/papamama/papamamaTxt2.png') no-repeat left top;
}

.papamamaTxt3{
	height: 53px;
	width: 600px;
	margin-bottom: 10px;
	background: #fff url('../img/papamama/papamamaTxt2-2.png') no-repeat left top;
}

.papamamaBnWrap{
	margin-left: 18px;
	margin-top: 20px;
}

.papamamaBnWrap2{
	margin-left: 2px;
	margin-bottom: 20px;
}

.papamamaBnWrapInner{
	float: left;
}

.boyTitle{
	position: relative;
	width: 301px;
	height: 31px;
	background: #fff url('../img/papamama/boy_title_base.png') no-repeat left top;
	text-align: center;
}

.boyTitle span{
	padding-top: 3px;;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	font-size: 153.9%;
	font-weight: bold;
	color: #33b5ff;
}

.girlTitle{
	position: relative;
	width: 301px;
	height: 31px;
	background: #fff url('../img/papamama/girl_title_base.png') no-repeat left top;
	text-align: center;
}

.girlTitle span{
	padding-top: 3px;;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	font-size: 153.9%;
	font-weight: bold;
	color: #ff6fb3;
}

.papamamaMovie{
	position: relative;
	width: 298px;
	height: 165px;
}

div.papamamaMovie a img{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.backPapamama{
	margin: 0 auto;
	text-align: center;
	width: 100px;
	font-size: 153.9%;
	background-color: #00968d;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

	.backPapamama a{
		text-decoration: none;
	}
	
	.backPapamama a:link, .backPapamama a:visited{
		text-decoration: none;
		color: #fff;
	}
	
	.backPapamama a:hover, .backPapamama a:active{
		text-decoration: none;
		color: #ff0;
	}
/*--------------------------------bosyu--------------------------------*/
.postWrap{
	margin:80px 0px;
}
.post_pink{
	width:560px;
	border: 3px solid #ffccd4;
	margin: 0 auto;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.post_blue{
	width:560px;
	border: 3px solid #b6ebfb;
	margin: 0 auto;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}
.postTitle_pink{
	background:#ff5e77;
	margin:-20px auto 0;
	width:300px;
	height:40px;
	-webkit-border-radius: 40px;  
	-moz-border-radius: 40px;  
	border-radius: 40px;
	color: #fff;
	text-align: center;
	padding:4px 0 0 0;
	font-size: 30px;
}
.postTitle_blue{
	background:#368def;
	margin:-20px auto 0;
	width:400px;
	height:40px;
	-webkit-border-radius: 40px;  
	-moz-border-radius: 40px;  
	border-radius: 40px;
	color: #fff;
	text-align: center;
	padding:4px 0 0 0;
	font-size: 30px;
}
.postCnt_pink{
	margin: 30px auto 60px;
	width: 400px;
}
.postCnt_pink h1{
	color:#ff5e77;
	font-size:20px;
	font-weight: bold;
}
.postCnt_pink h2{
	color: #888;
	font-size:12px;
	margin:20px 0 0 0;
}
.postCnt_blue{
	margin: 30px auto 60px;
	width: 400px;
}
.postCnt_blue h1{
	color:#368def;
	font-size:20px;
	font-weight: bold;
}
.postCnt_blue h2{
	color: #888;
	font-size:12px;
	margin:20px 0 0 0;
}
.BtnPost{
	margin:-45px auto;
	width:99px;
	height:98px;
}
/*--------------------------------play icon--------------------------------*/
.play{
	width: 104px;
	height: 104px;
	margin: 0 auto;
	background: url('../img/common/play.png') no-repeat left top;
}
/*--------------------------------text--------------------------------*/
.txtStrong1{
	display: table-cell;
	vertical-align: middle;
	height: 20px;
	width: 500px;
	margin: 20px auto 0px;
	color: #fff;
	font-size: 108%;
	text-align: center;
	font-weight: bold;
	background: #37bcad;  
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;
}

.txtStrong1 a{
	text-decoration:none;
}
.txtStrong1 a:link, .txtStrong1 a:visited{
	text-decoration: none;
	color: #fff;
}
.txtStrong1 a:hover, .txtStrong1 a:active{
	text-decoration: none;
	color: #ff0;
}
.txtStrong2{
	color: #fff;
	font-size: 116%;
	text-align: center;
	font-weight: bold;
	padding: 2px;
	background-color: #ff8a9c;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;
	margin-top: 5px;
}
.txtStrong3{
	margin: 0 auto;
	line-height: 20px;
	width: 620px;
	height: 20px;
	color: #333;
	font-size: 108%;
	text-align: center;
	font-weight: bold;
	background: url('../img/common/caster_dot.png') #f9e41d no-repeat right;
	background-size: 30%;	 
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;
}
.txtStrong4{
	margin-left: 5px;
	display: inline-block;
	line-height: 20px;
	width: 310px;
	height: 20px;
	color: #333;
	font-size: 108%;
	text-align: center;
	font-weight: bold;
	background: url('../img/common/caster_dot.png') #f9e41d no-repeat right;
	background-size: 60%; 
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;
}
.tex1{
	font-size:110%;
	font-weight: bold;
	color: #FFF;padding:17px 0 0 0;
	text-align:center;
}
.tex2{
	color:#00968d;
	font-size:150%;
	font-weight:bold;
}
.tex3{
	color:#222;
	margin:20px 0 0 30px;
}
.tex4{
	color:#00968d;
	font-size:150%;
	font-weight:bold;
	text-align: center;
}
.tex5{
	color:#222;
	text-align: center;
}
.tex6{
	color:#222;
	font-size:150%;
	margin: 20px 0 20px 0;
}
.tex7{
	color:#00968d;
	font-size:150%;
	font-weight:bold;
	text-align: center;
	margin-bottom: 25px;
}
.tex8{
	color:#222;
	margin-bottom: 20px;
}
.tex9{
	color: #ffffff;
	font-size: 185%;
	font-weight: bold;
	margin: 5px 0 0 0;
	letter-spacing: -1px;
	margin: 10px 0 20px 0;
}
.container{
	padding: 40px;
}
.spacer{
	margin-left: 25px;
}

/*---暫定的に付け足してます---*/
.oaColumnWrap{
	padding: 1px;
	background-color: #000;
	width: 468px;
	font-size: 116%;
}

.oaColumn{
	float: left;
	width: 150px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #000000;
	background-color: #fff;
}

.abe02{
	color:#00968d;
	font-weight: bold;
	font-size:150%;
	margin: 10px 0 5px 50px;
}

.abe03{
	color:#000;
	font-weight: bold;
	font-size:150%;
	margin: 10px 0 10px 50px;
}

.abe04{
	margin-left: 5px;;
}

.abe05{
	color:#ff5e77;
	font-weight: bold;
	font-size:120%;
	margin: 10px 0 5px 25px;
}

.live{
	margin-left: 6px;
	margin-top: 30px;
}

.utaKikakuBanner{
	width: 604px;
	margin: 40px auto 10px;
}

.utaKikakuSubBanner{
	width: 600px;
	margin-left: 20px;
	margin-bottom: 5px;
}

.utaBannerTxt{
	width: 576px;
	color:#00968d;
	font-weight: bold;
	font-size:108%;
	margin: 10px auto 10px;
	border: 2px solid #95d3cd;
	padding: 5px 10px;
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px;  
	border-radius: 10px;
}

.utaBannerTxtAttention{
	width: 600px;
	color:#222;
	font-size:100%;
	margin: 10px auto 30px;
}

.utaSubscribe{
	width: 228px;
	margin: 0 auto;
}

.utaKikakuArtist{
	margin: 0 0 10px 20px;
	display: inline-block;
	color:#fff;
	background-color: #00968d;
	font-weight: bold;
	font-size:108%;
	padding: 3px 10px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
}

.utaArtistThumbs{
	width: 442px;
	margin: 0 auto;
}

.utaArtistProfileSong{
	display: inline-block;
	color:#fff;
	background-color: #00968d;
	font-weight: bold;
	font-size:108%;
	padding: 3px 10px;
	-webkit-border-radius: 20px;  
	-moz-border-radius: 20px;  
	border-radius: 20px;
	margin-bottom: 5px;
}

.divider{
	width: 600px;
	margin: 0 auto 30px;
	border: 1px solid #95d3cd;
}

/*--------------------------------Hop vs Antenna関連--------------------------------*/
.hopBg{
	background: #fff url("../img/hop/hop_bg.png") repeat-x !important;
}

div#headerHop{
	width: 100%;
	height: 60px;
	}
	
	#headerHop div:nth-child(1){
		margin: 5px 10px 0 20px;
		display: table-cell;
		vertical-align: middle;
	}

	#headerHop div:nth-child(2){
		padding-left: 15px;
		height: 60px;
		display: table-cell;
		vertical-align: middle;
	}

	#headerHop div:nth-child(2) img{
		margin: 0 8px 0 8px;
		vertical-align: middle;
	}

div.hop div{
	margin: 20px 0 0 0;
}		

div.hop h1{
	font-size: 182%;
	color: #00968d;
	font-weight: bold;
	padding-bottom: 5px;
	margin: 10px 15px 0 15px;
	border-bottom: 1px solid #00968d;
	line-height: 1.5em;
}

div.hop h2{
	font-size: 153.9%;
	color: #00968d;
	margin: 60px 15px 0 15px;
}

div.hop h3{
	font-size: 108%;
	margin: 20px 15px 0 15px;
	line-height: 1.5em;
}


div.hop h4{
	font-size: 93%;
	margin: 20px 15px 0 15px;
	line-height: 1.5em;
}

@media screen and (max-width: 767px) {
	div.hop h1{
		font-size: 197%;
	}
	
	div.hop h2{
		font-size: 174%;
	}
	
	div.hop h3{
		font-size: 161.6%;
		line-height: 1.5em;
	}
	
	div.hop h4{
		font-size: 116%;
		line-height: 1.5em;
	}
}

div#hopNavi{
	width: 640px;
	border-bottom: 1px solid #00968d;
	padding-bottom: 40px;
	margin-top: 80px;
}
	div#hopNavi div{
		width: 448px;
		margin: 0 auto;
	}
		div#hopNavi div span{
			display: block;
			width: 24px;
			height: 43px;
			float: left;
			margin: 0 100px 0 100px;
		}
		.hopBack{
			background: url("../img/hop/prev_off.png") no-repeat;
		}
		.hopBack:hover{
			background: url("../img/hop/prev_on.png") no-repeat;
		}
		.hopNext{
			background: url("../img/hop/next_off.png") no-repeat;
		}
		.hopNext:hover{
			background: url("../img/hop/next_on.png") no-repeat;
		}
		.hopBackBlank{
			background: url("../img/hop/prev_blank.png") no-repeat;
		}
		.hopNextBlank{
			background: url("../img/hop/next_blank.png") no-repeat;
		}
		@media only screen and (-webkit-min-device-pixel-ratio: 2),
			(-webkit-min-device-pixel-ratio: 1.5),
			(min-resolution: 2dppx) {
				.hopBack{
					background: url("../img/hop/prev_off@2x.png") no-repeat;
					background-size: 24px 43px;
				}
				.hopBack:hover{
					background: url("../img/hop/prev_on@2x.png") no-repeat;
					background-size: 24px 43px;
				}
				.hopNext{
					background: url("../img/hop/next_off@2x.png") no-repeat;
					background-size: 24px 43px;
				}
				.hopNext:hover{
					background: url("../img/hop/next_on@2x.png") no-repeat;
					background-size: 24px 43px;
				}
				.hopBackBlank{
					background: url("../img/hop/prev_blank@2x.png") no-repeat;
					background-size: 24px 43px;
				}
				.hopNextBlank{
					background: url("../img/hop/next_blank@2x.png") no-repeat;
					background-size: 24px 43px;
				}
		}

div#hopArchive {
	margin: 40px 0 0 0;
}

div#hopArchive h2 {
	font-size: 153.9%;
	color: #00968d;
	margin: 20px 0 20px 5px;
}

.hopArchiveArticle {
	float: left;
	width: 312px;
	height: 176px;
	margin: 0 0 2px 2px;
	background-color: #ccc;
	position: relative;
}

div#hopArchive div div img {
	width: 312px;
	height: 176px;
}

div#hopArchive div div dl {
	width: 292px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 5px 10px;
	position: absolute;
	left: 0;
	bottom: 0;
}

div#hopArchive div div dt {
	color: #fff;
}

div#hopArchive div div dd {
	color: #fff;
	font-size: 77%;
}

.hopArchiveBtn {
	text-align: center;
	font-size: 153.9%;
	margin: 20px 0 20px 5px;
	padding: 6px;
	background-color: #00968d;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}

.hopArchiveBtn:hover {
	background-color: #63ded1;
}

#hopArchive a{
	color: #fff;
}

div.hop a{
	color: #00968d;
	text-decoration: underline;
}

div.hop a:hover{
	color: #81d8cf;
}

/*--------------------------------fix--------------------------------*/
.fixed{
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
}
/*--------------------------------Clearfix--------------------------------*/
.clear{
	clear:both;
}
.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix{
	display:inline-block;
}
/*--------------------------------Hides from IE-mac--------------------------------*/
* html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
/*--------------------------------リンク--------------------------------*/
a{text-decoration:none;}
a:link, a:visited{text-decoration:none;color: #222;}
a:hover, a:active{text-decoration:none;color: #00968d;}
a img{border-style:none;}

.topicsDetails a{text-decoration:none;}
.topicsDetails a:link, .topicsDetails a:visited{text-decoration:none;color: #fff;}
.topicsDetails a:hover, .topicsDetails a:active{text-decoration:none;color: #ff0;}
/*--------------------------------corner--------------------------------*/

.cornerWrap{
	width: 540px;
	margin: 0 auto;
}

.cornerWrap h2{
	margin-bottom: 10px;
	margin-top: 10px;
}

.cornerWrap h3{
	border-top: solid 2px #f9e41d;
	padding-top: 10px;
	margin-bottom: 30px;
}

.cornerRight{
	margin: -152px 0 0 180px;
}
.cornerRight p{
	color: #37bcad;
	font-size: 123.1%;
}
.cornerRight dl dt{
	color: #ffffff;
	font-size: 230%;
	font-weight: bold;
	margin: 5px 0 0 0;
}
.cornerRight dl dd{
	margin: 10px 0 0 0;
}

.header_corner .L{
	color: #fff;
	font-size: 200%;
	font-weight: bold;
	padding: 8px 0 0 15px;
	float: left;
}
.header_corner .l{
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	padding: 21px 0 0 5px;
	float: left;
}
.header_corner .R{
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	padding: 0 0 0 25px;
	margin: 20px 20px 0 0;
	float: right;
	background: url(../img/common/circle_off.png) no-repeat;
}
.header_corner .R2{
	margin: 7px 15px 0 0;
	float: right;
}
.header_corner2{
	background: #fff8b5;
	width: 640px;
	padding-bottom: 8px;
}
.header_corner2 dd{
	padding: 10px 0 0 15px;
}

.name{
	color: #666;
	font-size: 150%;
	text-align: center;
	margin: -33px 0 0 0;
}
.name2{
	color: #000000;
	font-size: 100%;
	text-align: center;
	margin: 5px 0 0 0;
}
.name_s{
	color: #ffffff;
	font-size: 100%;
	text-align: center;
	margin: -17px 0 0 0;
}
.arrow{
	font-size: 100%;
	font-weight: bold;
	padding: 0 0 0 25px;
	margin: 10px 20px 0 0;
	float: left;
	background: url(../img/common/circle_off.png) no-repeat;
}

.p_banner{
    margin-top: 15px;
}
/*--------------------------------hooter--------------------------------*/
.hooterImg{
	margin-top: 30px;
}
.hooterfooter{
	margin: 30px 0 50px;
}
.blueBase{
	background: #d9fff2;
	width: 560px;
	padding: 10px;
	margin: 0 auto;
	-webkit-border-radius: 12px;  
	-moz-border-radius: 12px;  
	border-radius: 12px;	
}


.mb-30 {
	margin-bottom: 30px;
}

.mt-20 {
	margin-top: 20px;
}

.aplgy{
	text-align: left;
	padding: 0 40px;
	color: #000;
	font-size: 108%;
	margin: 5px 0;
	letter-spacing: 0.1em;
	line-height: 1.6em;
}



